* {
    margin: 0;
    padding: 0;
}
body,div,dl,dt,dd,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{
    margin: 0px;
    padding: 0px;
}
body{
    font-size: 12px;
}
a{text-decoration: none;color: #000;}
a:hover{text-decoration: underline;}
fieldset,img {border: none;}
em{font-style: normal;}
img{border: 0; vertical-align: middle;}
ul, ol{list-style: none;}
li{list-style-type: none;}
p{word-wrap: break-word;}
.content{margin: 0 auto;width: 1000px;background: #fff;margin-top: 20px;margin-bottom: 20px;}
.con_left{width: 245px;height: 665px;text-align: center;float: left;}
.left_t{margin: 0 auto;background-color: #2c7f39;width: 245px;height: 50px;}
.left_t span{line-height: 50px;font-family: "微软雅黑";font-size: 16px;color: #fff;}
.left_d{background-color: #f7f7f7; width: 245px;height: 615px;}
.con_right{width: 725px;height: 665px;float: right;margin-right: 20px;}
.right_t{height: 40px;line-height: 40px;border-bottom: 1px solid #e4e4e4;}
.right_c{padding: 10px 25px;}
.right_c ul li{height: 36px;line-height: 36px;text-align: right;border-bottom: 1px dashed #d6d6d6;font-family: "宋体";font-size: 14px;color: #585858;}
.right_c ul li span{float: left;font-family: "宋体";font-size: 14px;line-height: 36px;color: #000;}
.right_c ul li a:hover{text-decoration: none;}
.right_d{width: 100%;height: 36px;line-height: 36px;text-align: center;font-family: "宋体";font-size: 13px;color: #333;}
.right_d a{text-decoration: none;color: #333;}